# $window.type

Returns the type of a window

Usage

    $window.type
    $window.type(<window_id>)

Description
Returns the type of the window with <window_id>. The form with no parameters returns the type of the current window. If the window with the specified id does not exist, an empty string is returned.
Syntax Specification

    $window.type
    $window.type(<window_id>)

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-amd64 at Fri Feb 26 06:10:29 2010